<html lang="ru">
<head>
<title>$TITLE$ - $MODULE_NAME$ - $SITE_NAME$</title>
<link type="text/css" rel="stylesheet" href="/_st/my.css" />
<meta name="viewport" content="width=device-width, initial-scale=1.0" />
<link rel="shortcut icon" href="/images/favicon.png" />
<!--[if lt IE 9]><script src="//html5shiv.googlecode.com/svn/trunk/html5.js"></script><![endif]-->
</head>

<body>
<div class="wrap">
<div class="wrap-in center">
$GLOBAL_AHEADER$
<!-- END HEADER -->

<div class="cols clearfix" id="cols">
<main class="main clearfix">
<!-- <body> --><table border="0" cellpadding="0" cellspacing="0" width="100%">
		<tr>
			<td>$SHOP_PATH$</td>
			<?if($ADD_ENTRY_LINK$)?>
			<td class="nowrap" align="right">
				[ <?if($PAGE_ID$=='invoices')?><a href="/panel/?a=shop;l=order" target=_blank><!--<s5457>-->Настройки<!--</s>--></a><?else?><a href="$ADD_ENTRY_LINK$"><!--<s4391>-->Добавить товар<!--</s>--></a><?endif?> ]
			</td>
			<?endif?>
		</tr>
	</table>

	<div id="cont-$MODULE_ID$-$PAGE_ID$"<?if($PAGE_ID$!='invoices')?> style="position:relative;"<?endif?>>
		<?if($ORDERS_GEOMAP$)?><div style="float:right;">$ORDERS_GEOMAP$</div><?endif?>
		<?if($ORDERS_EXPORT$)?><div class="xml-xls-export" style="float:right; padding:0 3px;">$ORDERS_EXPORT$</div><?endif?>

		<h1>$TITLE$</h1>

		<?if($ORDER_NOTICE$)?>$ORDER_NOTICE$<?endif?>

		<?if($PAGE_ID$=='invoices')?>
			<table border="0" cellpadding="0" cellspacing="0" width="100%"><tr>
				<td><!--<s4532>-->Заказов<!--</s>-->: <b>$NUM_ENTRIES$</b> | <!--<s4538>-->Оборот<!--</s>-->: <b>$TOTAL$</b> <?if($PROFIT$)?>| <!--<s4546>-->Прибыль<!--</s>-->: <b>$PROFIT$</b><?endif?></td>
				<td align="right"><!--<s4535>-->Со статусом<!--</s>-->: $STATUS_SELECTOR$</td>
			</tr></table>
			<hr />

			<table border="0" cellpadding="0" cellspacing="0" width="100%"><tr>
				<td>$DATE_SELECTOR$</td>
				<td>$SUM_SELECTOR$</td>
				<td style="width:1%; text-align:right; padding-right:4px;">$ARCHIVE_SELECTOR$</td>
				<?if($USER_SELECTOR$)?><td class="nowrap" width="1%" align="right">$USER_SELECTOR$</td><?endif?>
			</tr></table>
			<hr />

			<table border="0" cellpadding="0" cellspacing="0" width="100%"><tr>
				<td>$ORDERS_SEARCH$</td>
				<td align="right">$PAYMENT_SELECTOR$ $DELIVERY_SELECTOR$</td>
			</tr></table>

			<?if($DELIVDATE_SELECTOR$)?>
			<hr />
			<table border="0" cellpadding="0" cellspacing="0" width="100%"><tr>
				<td>$DELIVDATE_SELECTOR$</td>
				<?if($COURIER_SELECTOR$)?><td align="right">$COURIER_SELECTOR$</td><?endif?>
			</tr></table>
			<?endif?>
			<hr />
		<?endif?>

		<?if($PAGE_ID$=='price')?>
			<?if($NUM_PAGES$>1)?>
			<div style="text-align:right; padding-bottom:3px;"><!--<s3015>-->Страницы<!--</s>-->:
				<?$DRAW_BLOCK$('PAGE_PREV','pprev')?>
				<?$DRAW_BLOCK$('PAGE_SELECTOR','plist')?>
				<?$DRAW_BLOCK$('PAGE_NEXT','pnext')?>
			</div>
			<?endif?>

			<form id="shop-price-form" action="" onsubmit="return price2Basket()">
				<input type="hidden" name="mode" value="grp-add">
				<table id="shop-price-list" class="gTable" width="100%" border="0" cellspacing="1" cellpadding="2">
					<tr>
						<td class="gTableTop"><!--<s4374>-->Наименование<!--</s>--></td>
						<td class="gTableTop" width="1%"><!--<s4371>-->Цена<!--</s>--></td>
						<td class="gTableTop" width="1%"><!--<s4504>-->Количество<!--</s>--></td>
					</tr>
		<?endif?>

		<?if($PAGE_ID$=='compare')?>
			$COMPARE_TABS$
			<table id="shopCompareList">
				<thead>
					<th></th>
					$COMPARE_ITEMS$
				</thead>
				<tbody>
					$COMPARE_SPEC$
				</tbody>
			</table>
		<?else?>
			$BODY$
		<?endif?>

		<?if($PAGE_ID$=='price')?>
				</table>
				<div id="shop-price-buttons" class="shop-page-wrap shop-more-scroll">
					<input type="submit" class="pinput" value="Добавить в корзину"> <input type="button" class="pinput" onclick="location.href='/shop/checkout'" value="Оформить заказ"> <a class="shop-more-scroll-close" href="" onclick="return shopPageScrollClose(this)" title="Закрыть"></a>
				</div>
			</form>
		<?endif?>

		<?if($PAGE_ID$=='checkout')?>
			<?if($NUM_ENTRIES$)?>
				<h2><!--<s4452>-->Способ оплаты<!--</s>--></h2>
				$PAYMENT_LIST$
				<?if($DELIVERY_LIST$)?><h2><!--<s4454>-->Способ доставки<!--</s>--></h2>$DELIVERY_LIST$ <?endif?>
				$ORDER_FIELDS$
				$ORDER_INFO$
				<table border="0" cellpadding="0" cellspacing="0" width="100%" id="total-sum">
					<tr valign="top">
						<?if($ORDER_TAX$)?><td><h4><!--<s4607>-->Такса за доставку<!--</s>--></h4> $ORDER_TAX$</td><?endif?>
						<?if($ORDER_DISCOUNT$)?><td><h4><!--<s4608>-->Скидка по дисконту<!--</s>--></h4> <strike>$ORDER_TOTAL$</strike> ($ORDER_DISCOUNT$)</td><?endif?>
						<td><h4><!--<s4570>-->Сумма к оплате выбранным способом<!--</s>--></h4> $ORDER_TOPAY_CURR$</td>
					</tr>
				</table>
				<div id="order-submit">$ORDER_BUTTON$</div>
			<?else?>
				<div style="text-align:center; line-height:30px; padding-bottom:30px;">
					<h3><!--<s5434>-->Ваша корзина пуста<!--</s>--></h3>[ <a href="/shop"><!--<s4451>-->Продолжить покупки<!--</s>--></a> ]
				</div>
			<?endif?>
		<?endif?>

		<?if($PAGE_SELECTOR$)?>
			<div class="shop-page-wrap">
				$PAGE_MORE$ <?$DRAW_BLOCK$('PAGE_PREV','pprev')?> <?$DRAW_BLOCK$('PAGE_SELECTOR','plist')?> <?$DRAW_BLOCK$('PAGE_NEXT','pnext')?>
			</div>
		<?endif?>
	</div><!-- </body> -->
</main> <!-- END MAIN -->

<aside class="sidebar">
$GLOBAL_CLEFTER$
</aside> <!-- END SIDE -->
</div> <!-- END COLS -->
</div> <!-- END WRAP-IN -->

$GLOBAL_BFOOTER$
<!-- END FOOTER -->

</div> <!-- END WRAP -->

$GLOBAL_LOGIN$

<script src="/js/libs.js"></script>
<script src="/js/jqueryui.js"></script>
<link href='https://fonts.googleapis.com/css?family=Open+Sans:400,600,700&subset=latin,cyrillic' rel='stylesheet' type='text/css'>
<?if($PAGE_ID$='entry')?>
<script type="text/javascript" src="//yastatic.net/es5-shims/0.0.2/es5-shims.min.js" charset="utf-8"></script>
<script type="text/javascript" src="//yastatic.net/share2/share.js" charset="utf-8"></script>
<?endif?>

</body>
</html>